
PENGADIAN EMAS - Bug #14740

Android[EMAS][DASHBOARD][Transaction History] Wrong Copy Writing 

10 November 2022 06:11 PM - yap chekying

Status: Closed Start date: 10 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Should not display time

2. Should show logo and copywiting of transaction happen outside Maybank

 

History

#1 - 11 November 2022 04:03 PM - yap chekying

Hao Ter, Buy should change to Purchase.

#2 - 11 November 2022 07:44 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11 November 2022 07:45 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 11 November 2022 09:23 PM - yap chekying

- File WhatsApp Image 2022-11-11 at 9.22.30 PM.jpeg added

- Status changed from Assigned to Closed

Fixed.

Files

TransactionHistory.png 129 KB 10 November 2022 yap chekying

WhatsApp Image 2022-11-11 at 9.22.30 PM.jpeg 66.3 KB 11 November 2022 yap chekying
